Package org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Class CreditorReferenceTypeCodeSEPA

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_001_002_03.CreditorReferenceTypeCodeSEPA

    public class CreditorReferenceTypeCodeSEPA
    extends java.lang.Object

Java class for CreditorReferenceTypeCodeSEPA complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreditorReferenceTypeCodeSEPA">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Cd" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.002.03}DocumentType3CodeSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected DocumentType3CodeSEPA` `cd`

### Constructor Summary

Constructors
`CreditorReferenceTypeCodeSEPA()`

### Method Summary

All Methods Instance Methods Concrete Methods
`DocumentType3CodeSEPA` `getCd()` Gets the value of the cd property.
`void` `setCd​(DocumentType3CodeSEPA value)` Sets the value of the cd property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### cd

    protected DocumentType3CodeSEPA cd

### Constructor Detail

#### CreditorReferenceTypeCodeSEPA

    public CreditorReferenceTypeCodeSEPA()

### Method Detail

#### getCd

    public DocumentType3CodeSEPA getCd()

Gets the value of the cd property.

Returns:
  possible object is `DocumentType3CodeSEPA`

#### setCd

    public void setCd​(DocumentType3CodeSEPA value)

Sets the value of the cd property.

Parameters:
  `value` - allowed object is `DocumentType3CodeSEPA`